# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = ffmpeg-rpi-bin
pkgbase = ffmpeg-rpi
pkgver = 4.4.2-4
pkgdesc = binaries and man pages
url = https://ffmpeg.org/
builddate = 1671423345
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 8554748
arch = armv7h
license = GPL3
conflict = ffmpeg4.4
conflict = ffmpeg-shinobi
conflict = ffmpeg
provides = ffmpeg
depend = ffmpeg-rpi
makedepend = amf-headers
makedepend = avisynthplus
makedepend = clang
makedepend = ffnvcodec-headers
makedepend = git
makedepend = ladspa
makedepend = nasm
